import './App.css';
import useAddToHomescreen from './useAddToHomeScreen';
import List from './List';

const App: React.FC = () => {
  const prompt = useAddToHomescreen();
  return (
    <>
      <img src="/react.svg" alt="React Logo" />
      <List prompt={prompt} />;
    </>
  );
};

export default App;

